Endpoint Vulnerability

RHSA-2020:5435-Security Advisory

Description

The python-rtslib package provides a Python library to configure the kernel target subsystem, using the configfs file system. The following packages have been upgraded to a later upstream version: python-rtslib (2.1.74). (BZ#1855171) Security Fix(es): python-rtslib: weak permissions for /etc/target/saveconfig.json (CVE-2020-14019) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

Affected Products

python-rtslib

References

CVE-2020-14019,